#NavBar{position:absolute;left: 0;top: 6.7rem;width: 78rem;height: 1.8rem;visibility:visible;}
/*Nav DHTML*/
.nav {font-family:arial; font-size: 1.1rem; text-decoration:none; color:#0B3D91 }
.navlog {font-family:arial; font-size: 1.1rem; text-decoration:none; color:#6980AC }
.navhi {font-family:arial; font-size: 1.1rem; text-decoration:none; color:#0B3D91 }
td.navnorm {color:#0B3D91; }
a.footer:hover {color:#000099; text-decoration:underline}
a.footer:active {color:#ff0000; text-decoration:underline}
.footer {font-family:arial; font-size: 1.1rem; color:#787878; text-decoration:none}
.traceur { font-family:arial,helvetica,sans-serif; font-size: 1rem; color:#0B3D91 } 
.LoginNormal { font-family:arial,helvetica,sans-serif; font-size: 1rem; color:#6B7184 } 
.LoginBold { font-family:arial,helvetica,sans-serif; font-size: 1rem; color:#6B7184;font-weight:bold } 
.LoginLink { font-family:arial,helvetica,sans-serif; font-size: 1rem; color:#626B9D }
.txtbleufonce10ns {  font-family: Arial; font-size: 1rem; color: #083C92; text-decoration:none}
.txtbleufonce11ns {  font-family: Arial; font-size: 1.1rem; color: #083C92; text-decoration:none}


/* Liens */
a.lk-footer:hover {color:#000099; text-decoration:underline}
a.lk-footer:active {color:#ff0000; text-decoration:underline}
.lk-footer {font-family:arial; font-size: 1.1rem; color:#787878; text-decoration:none}
a.lk-be:hover {color:#000099; text-decoration:underline}
a.lk-be:active {color:#ff0000; text-decoration:underline}
.lk-be { font-family: Arial; font-size: 1.1rem; color: #454545; text-decoration:none}
.lk-traceur {font-family:arial,helvetica,sans-serif; font-size: 1rem; color:#051039;line-height: 1.2rem}
a.lk-traceur {text-decoration: underline}

@media print {
.noprint {display:none}
.lkTraceur {text-align: left}
.posFooter {text-align: center}
.pgBreak {page-break-after:always;}
/*.print {display:all;}*/
.position {text-align: left}
}

@media screen {
/*.noprint {display:all}*/
.posFooter {text-align: right}
.print {display:none}
.position {text-align: center}
}

.titrebleu18Prime {font-family: Arial; font-size: 1.8rem; color: #003066; font-weight: bold;}
.titrebleu18Prime2 {font-family: Arial; font-size: 1.8rem; color: #003066; font-weight: bold;}


#courbe {
	display:none;
}
